Bug 9760 - Installer selects S3 server for TVP4020; needs 3Dlabs
Installer selects S3 server for TVP4020; needs 3Dlabs
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-02-24 13:39 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-25 11:03:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-24 13:39:15 EST
During the install, S3 server is selected for a DS10 with a TVP4020 based
adapter.  After install, X won't start and running Xconfigurator says we
need the 3Dlabs server, which, when installed, then works.
Comment 1 Michael Fulbright 2000-02-25 11:02:59 EST
This should be fixed in the latest beta.

Note You need to log in before you can comment on or make changes to this bug.